RubyGems Navigation menu

nanoc-typohero 1.0.1

Provides a :typohero filter for nanoc

Versions:

  1. 1.0.1 - November 07, 2015 (11 KB)
  2. 1.0.0 - January 11, 2015 (7 KB)

Runtime Dependencies (2):

  • nanoc < 5.0.0, >= 3.6.7
  • typohero < 1.0.0, >= 0.0.4
  • Development Dependencies (1):

  • bundler ~> 1.5
  • Owners:

    Authors:

    • Denis Defreyne

    SHA 256 checksum:

    c24fb9a22fd8ab80f6619c5cc948e4534c9a812fa01decd1bb3eba91e9fceae8

    Total downloads 4,566

    For this version 2,328

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: